body{
  margin: 0px auto;
  padding: 0px;
  width: 100%;
  background-color: #FCFCFC;
}

div#main{
  margin: 0px auto;
  width: 950px;
  overflow: auto;
  border: 0px solid #FF3300;
}

div.text{
  margin: 0px auto;
  width: 930px;
  border: 0px solid #DCDCDC;
  background-color: #EEEEEE;
}

div.contact{
  margin: 10px auto;
  width: 348px;
  border: 1px solid #DCDCDC;
  height: auto;
  overflow: auto;
}

div.title1{
  float: left;
  width: 70px;
  padding: 4px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  border: 1px solid #DCDCDC;
}

div.title2{
  float: left;
  width: 250px;
  padding: 4px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  border: 1px solid #DCDCDC;
}


div.form{
  margin: 0px auto;
  width: 550px;
  border: 1px solid #DCDCDC;
  height: auto;
  margin-top: 10px;
  overflow: auto;
}

div.header, div.header1{
  margin: 0px auto;
  width: 520;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  padding: 4px;
}

div.header1{
  width: 220px;
}


div.title{
  float: left;
  width: 160px;
  padding: 4px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  border: 1px solid #DCDCDC;
}

input.message{
  float: left;
  width: 360px;
  padding: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
}

textarea.message{
  float: left;
  width: 362px;
  height: 80px;
  padding: 3px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
}

div.button{
  float: left;
  width: 548px;
  text-align: center;
  margin-top: 12px;
  border: 1px solid #829FC2;
}

